﻿/*--------------------------------------------------------------------- File Name: style-rtl.css ---------------------------------------------------------------------*/

/* Import Files */
@import url(../css/animate.min.css);
@import url(../css/normalize.css);
@import url(../css/icomoon.css);
@import url(../css/font-awesome.min.css);
@import url(../css/meanmenu.css);
@import url(../css/owl.carousel.min.css);
/*@import url(../css/swiper.min.css);*/
@import url(../css/slick.css);
@import url(../css/jQuery/jquery.fancybox.min.css);
@import url(../css/jQuery/jquery-ui.css);
@import url(../css/nice-select.css);

/* Arabic font */
@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;600;700;800&display=swap");
:root {
    --primary-color: #16609f; /* ضع هنا اللون الأساسي للمشروع */
    --secondary-color: #0079e1; /* ضع هنا اللون الأساسي للمشروع */
}
/* Skeleton */
* {
  box-sizing: border-box !important;
  transition: ease all 0.5s;
}
html {
  scroll-behavior: smooth;
  direction: rtl;
}
body {
  color: #666666;
  font-size: 14px;
  font-family: "Cairo", sans-serif;
  line-height: 1.80857;
  font-weight: normal;
  overflow-x: hidden;
  text-align: right;
}
a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  transition: all 0.3s ease-in-out;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  line-height: normal;
  color: #111111;
  margin: 0;
  text-align: right;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 13px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}
button:focus {
  outline: none;
}
ul,
li,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  margin: 20px;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
}
img {
  max-width: 100%;
  height: auto;
}
:focus {
  outline: 0;
}
.paddind_bottom_0 {
  padding-bottom: 0 !important;
}
.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}
.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}
.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}
.navbar-form input {
  border: none !important;
}
.badge {
  font-weight: 500;
}
blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}
button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.full {
  float: right;
  width: 100%;
}
.layout_padding {
  padding-top: 100px;
  padding-bottom: 0px;
}
.padding_0 {
  padding: 0px;
}

/* Header */
.header_section {
  width: 100%;
  float: right;
  background-color: #0e0c06;
  height: auto;
  background-size: 100%;
}
.header_bg {
  width: 100%;
  float: right;
  background: #1d1d1d;
  height: auto;
  background-size: 100%;
}
.bg-light {
  background-color: transparent !important;
}
.mr-auto,
.mx-auto {
  margin: 0 auto;
  text-align: center;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0px 20px;
  font-size: 17px;
  color: #fefefd;
  margin: 0px 5px;
  text-align: right;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--primary-color);
}
.navbar-brand {
  margin: 0px;
  float: left;
}

.call_text_main {
  width: 100%;
  float: right;
  background-color: var(--primary-color);
  height: auto;
  padding: 10px 0px;
}
.call_taital {
  width: 100%;
  display: flex;
}
.call_text {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.call_text a {
  width: 100%;
  float: right;
  color: #ffffff;
  font-size: 16px;
  padding: 0px 20px;
}
.call_text a:hover {
  color: #363636;
}
.padding_left_15 {
  padding-right: 10px;
  padding-left: 0;
}

/* Banner */
.banner_section {
    width: 100%;
    float: right;
    background-image: url(../images/banner-bg-ar.png); 
    height: auto;
    background-size: 100%;
    padding: 200px 0px 160px 0px;
}
.banner_taital_main {
  width: 100%;
  float: right;
}
.banner_taital {
  width: 100%;
  font-size: 60px;
  color: #2c2c2c;
  font-weight: 800;
  line-height: 70px;
}
.banner_text {
  width: 80%;
  float: right;
  font-size: 16px;
  color: #403f3f;
  margin: 20px 0px 0px 0px;
}
.btn_main {
  width: 100%;
  float: right;
  padding-top: 40px;
}
.contact_bt {
  width: 175px;
  float: right;
}
.contact_bt a {
  width: 100%;
  float: right;
  font-size: 18px;
  background-color: var(--primary-color);
  color: #fcf8f8;
  text-align: center;
  padding: 10px;
}
.contact_bt a:hover {
  color: #fcf8f8;
  background-color: #363636;
}
.contact_bt.active a {
  color: #fcf8f8;
  background-color: #363636;
  margin-right: 10px;
}
.banner_img {
  width: 100%;
  float: right;
  text-align: center;
  display: none;
}
#banner_slider a.carousel-control-prev {
  left: initial;
  right: -120px;
  top: 155px;
}
#banner_slider a.carousel-control-next {
  inset-inline-start: -120px;
  top: 100px;
  color: #fcf8f8;
  background-color: #363636;
}
#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #fcf8f8;
  background-color: var(--primary-color);
}
#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
  color: #fcf8f8;
  background-color: #363636;
}

/* About Section */
.about_section,
.about_section_2 {
  width: 100%;
  float: right;
  padding: 90px 0px;
}
.about_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #3b3b3b;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 0px;
}
.about_taital_box {
  width: 100%;
  float: right;
  padding-top: 15px;
}
.about_img {
  width: 100%;
}
.about_text {
  width: 91%;
  float: right;
  font-size: 16px;
  color: #2d2d2d;
  margin: 30px 0px 0px 0px;
}
.readmore_btn {
  width: 170px;
  float: right;
  margin-top: 40px;
}
.readmore_btn a {
  width: 100%;
  float: right;
  font-size: 18px;
  color: #fcf8f8;
  background-color: var(--primary-color);
  border-radius: 3px;
  padding: 10px;
  text-align: center;
}
.readmore_btn a:hover {
  color: #fcf8f8;
  background-color: #363636;
}

/* Search Section */
.search_section {
  width: 100%;
  float: right;
  background-color: #363636;
  height: auto;
  padding: 40px 0px;
  background-size: cover;
}
.select_box_section {
  width: 100%;
  float: right;
}
.search_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #fefefd;
  font-weight: bold;
}
.search_text {
  width: 100%;
  float: right;
  font-size: 16px;
  color: #fefefd;
  margin: 0px;
}
.select_box_main {
  width: 100%;
  height: auto;
  padding: 40px 0px 0px 0px;
}
.md-outline.select-wrapper + label {
  top: 0.5em !important;
  z-index: 2 !important;
}
.nice-select {
  width: 100%;
  background-color: #ffffff !important;
  border: 0px;
  border-radius: 3px;
  color: #363636;
  font-size: 18px;
}
span.current {
  color: #1a1a1a;
}
.nice-select:after {
  width: 10px;
  height: 10px;
}
.search_btn {
  width: 170px;
  float: right;
}
.search_btn a {
  width: 100%;
  float: right;
  font-size: 18px;
  color: #fefefd;
  background-color: var(--primary-color);
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3px;
}
.search_btn a:hover {
  color: #363636;
  background-color: #ffffff;
}

/* Gallery Section */
.gallery_section {
  width: 100%;
  float: right;
  padding: 90px 0px;
}
.gallery_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #3b3b3b;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding-bottom: 0px;
}
.gallery_section_2 {
  width: 100%;
  float: right;
  padding-top: 30px;
}
.gallery_img img {
  width: 100%;
  float: right;
  min-height: 182px;
}
.gallery_box {
  width: 100%;
  float: right;
  background-color: #ffffff;
  height: auto;
  padding: 20px 20px;
  box-shadow: 0px 0px 6px 6px #f4f3f2;
}
.gallery_box:hover {
  box-shadow: 0px 0px 0px 0px;
}
.types_text {
  width: 100%;
  float: right;
  font-size: 22px;
  color: #2f2e2d;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 30px;
}
.looking_text {
  width: 100%;
  float: right;
  font-size: 18px;
  color: var(--primary-color);
  text-align: center;
  margin: 0px;
  font-weight: bold;
}
.read_bt {
  width: 150px;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
  display: flex;
}
.read_bt a {
  width: 100%;
  float: right;
  font-size: 16px;
  color: #fefefd;
  text-align: center;
  background-color: var(--primary-color);
  font-weight: bold;
  padding: 10px;
}
.read_bt a:hover {
  color: #fefefd;
  background-color: #363636;
}

#main_slider a.carousel-control-prev {
  left: initial;
  right: -50px;
  top: 170px;
}
#main_slider a.carousel-control-next {
  right: initial;
  left: -50px;
  top: 170px;
}
#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 16px;
  color: #fefefd;
  background-color: #4a4949;
}
#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
  color: #fefefd;
  background-color: #f01c1c;
}

/* Choose Section */
.choose_section {
  width: 100%;
  float: right;
  background-color: #363636;
  height: auto;
  padding: 40px 0px;
}
.choose_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #fefefd;
  text-transform: uppercase;
  font-weight: bold;
}
.choose_section_2 {
  width: 100%;
  float: right;
  padding-top: 40px;
}
.icon_1 {
  width: 100%;
  float: right;
  min-height: 50px;
}
.safety_text {
  width: 100%;
  float: right;
  color: #fefefd;
  font-size: 20px;
  font-weight: bold;
  padding-top: 20px;
}
.ipsum_text {
  width: 100%;
  float: right;
  color: #fefefd;
  font-size: 16px;
  margin: 0px;
}

/* Client Section */
.client_section {
  width: 100%;
  float: right;
}
.client_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #292828;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
.client_section_2 {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
  padding-top: 90px;
}
.client_taital_box {
  width: 100%;
  float: right;
  background-color: #ffffff;
  height: auto;
  padding: 0px 20px 30px 20px;
  box-shadow: 0px 0px 10px 10px #ebebea;
}
.client_img {
  width: 100%;
  text-align: center;
  position: relative;
  top: -30px;
}
.moark_text {
  width: 100%;
  float: right;
  font-size: 24px;
  color: #1d1f1e;
  font-weight: bold;
  text-align: center;
  padding: 0px 0px 20px 0px;
}
.client_text {
  width: 100%;
  float: right;
  font-size: 16px;
  color: #282828;
  margin: 0px;
  text-align: center;
}
.quick_icon {
  width: 100%;
  float: right;
  text-align: center;
  margin-top: 50px;
}
#custom_slider a.carousel-control-prev {
  left: initial;
  right: 80px;
  top: 270px;
}
#custom_slider a.carousel-control-next {
  right: initial;
  left: 80px;
  top: 270px;
}
#custom_slider .carousel-control-next,
#custom_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #fefefd;
  background-color: #fa5a29;
}
#custom_slider .carousel-control-next:focus,
#custom_slider .carousel-control-next:hover,
#custom_slider .carousel-control-prev:focus,
#custom_slider .carousel-control-prev:hover {
  color: #fefefd;
  background-color: #363636;
}

/* Contact Section */
.contact_section {
  width: 100%;
  float: right;
}
.contact_taital {
  width: 100%;
  float: right;
  font-size: 40px;
  color: #363636;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.contact_section_2 {
    width: 100%;
    margin: 0 auto;
    padding: 110px 20px 50px 20px;
    background-color: #ffffff;
    border-top-left-radius: 540px;
    border-top-right-radius: 540px;
    margin-top: 50px;
}
.padding_left_0 {
  padding-left: 0px;
}
.mail_section_1 {
  width: 60%;
  margin: 0 auto;
}
.mail_text {
  width: 100%;
  float: right;
  font-size: 16px;
  color: #2a2a2c;
  border: 1px solid !important;
  background-color: #ffffff;
  padding: 11px 20px;
  margin-top: 20px;
  border-radius: 5px;
  text-align: right;
  font-family: "Cairo", sans-serif;
}
input.mail_text::placeholder {
  color: #2a2a2c;
}
.massage-bt {
    color: #2a2a2c;
    width: 100%;
    height: 110px;
    font-size: 18px;
    background-color: #ffffff;
    padding: 40px 20px 0px 20px;
    border: 1px solid !important;
    margin-top: 20px;
    border-radius: 5px;
    text-align: right;
    font-family: "Cairo", sans-serif;
}
textarea#comment.massage-bt::placeholder {
  color: #2a2a2c;
}
.send_bt {
  width: 170px;
  margin: 0 auto;
  text-align: center;
}
.send_bt a {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fefefd;
  background-color: var(--secondary-color);
  padding: 12px;
  margin-top: 20px;
  display: block;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
}
.send_bt a:hover {
  color: #363636;
  background-color: #ffffff;
}
.map_main {
  width: 100%;
  float: right;
  margin-top: 90px;
}

/* Footer Section */
.footer_section {
  width: 100%;
  float: right;
  height: auto;
  background-color: #363636;
  background-size: 100%;
  padding: 50px 0px;
}
.footeer_logo {
  width: 100%;
  float: right;
  text-align: center;
}
.footer_section_2 {
  width: 100%;
  float: right;
  padding-top: 50px;
}
.footer_taital {
  width: 100%;
  float: right;
  font-size: 26px;
  color: #fefefd;
  font-weight: bold;
  padding-bottom: 20px;
}
.lorem_text {
  width: 60%;
  float: right;
  font-size: 16px;
  color: #fefefd;
  margin: 0px;
  text-align: right;
}
.footer_text {
  width: 100%;
  float: right;
  font-size: 16px;
  color: #fefefd;
  margin: 0px;
  text-align: right;
}
.social_icon {
  width: 100%;
  float: right;
  margin-top: 10px;
}
.social_icon ul {
  margin: 0px;
  padding: 0px;
}
.social_icon li {
  float: right;
}
.social_icon li a {
  float: right;
  padding: 2px 7px;
  background-color: #ffffff;
  color: #2e2e2e;
  border-radius: 100%;
  font-size: 20px;
  margin-left: 5px;
  width: 41px;
  text-align: center;
  margin-top: 10px;
}
.social_icon li a:hover {
  background-color: var(--primary-color);
  color: #ffffff;
}
.update_mail {
  color: #ffffff;
  width: 100%;
  height: 55px;
  font-size: 18px;
  padding: 10px 20px 0px 0px;
  background-color: transparent;
  border-bottom: 1px solid #ffffff !important;
  border: 0px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  display: block;
  text-align: right;
}
textarea#comment::placeholder {
  color: #fff;
  text-align: right;
}
.subscribe_bt {
  width: 140px;
  float: right;
  margin-top: 20px;
}
.subscribe_bt a {
  width: 100%;
  float: right;
  color: #ffffff;
  font-size: 16px;
  padding: 8px 0px;
  text-transform: uppercase;
  background-color: var(--primary-color);
  text-align: center;
  border-radius: 3px;
}
.subscribe_bt a:hover {
  color: #363636;
  background-color: #ffffff;
}
.location_text {
  width: 100%;
  float: right;
}
.location_text a {
  width: 100%;
  float: right;
  color: #ffffff;
  font-size: 16px;
  text-align: right;
  display: block;
  margin-bottom: 5px;
}
.location_text a:hover {
  color: var(--primary-color);
}

/* Responsive */
@media (max-width: 768px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0px 10px;
    font-size: 16px;
  }
  .banner_section {
    padding: 120px 0px 80px 0px;
  }
  .banner_taital {
    font-size: 40px;
    line-height: 50px;
  }
  .banner_text {
    font-size: 14px;
  }
}
